package com.diagbot.vo;

import lombok.Data;

/**
 * @Description:基础推理入参
 * @Author:zhoutg
 * @time: 2020/7/29 15:34
 */
@Data
public class PushNewVO {
    private String hospitalType = "0"; // 医院类型, 0:全科，1:妇幼，2:精神
    private Double age; // 年龄
    private Integer sex; // 性别
    private String chief; // 主诉
    private String present; // 现病史
    private Integer num = 10; // 疾病个数
}
